## libio-socket-inet6-perl 2.69

=== debian/changelog ===
libio-socket-inet6-perl (2.69-2) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Replaced changelog with copyright word in d/changelog

  [ gregor herrmann ]
  * Add build dependency on netbase (debian/control) and check if
    localhost exists before running tests (debian/rules). Thanks to Daniel
    Schepler for the bug report. (Closes: #651537)
  * Remove versions from (build) dependencies, nothing older in the
    archive.
  * Lowercase short description.
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.
  * Add libtest-pod-coverage-perl to Build-Depends-Indep.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Dec 2011 20:52:49 +0100

libio-socket-inet6-perl (2.69-1) unstable; urgency=low

  * New upstream release (Closes: #650249)
  * Adopting package by Debian Perl Group, with Masahito Omote also in
    Uploaders.
  * debian/copyright: updated to DEP5
  * debian/control: added Vcs-Git, Vcs-Browser, and Homepage.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Nov 2011 11:21:00 -0500

libio-socket-inet6-perl (2.67-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release (Closes: #648939)
  * minimize debian/rules
  * bump Standards-Version to 3.9.2 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Nov 2011 00:20:12 -0500

libio-socket-inet6-perl (2.65-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Revert changes to the dh_clean call in the install target: use dh_prep -k.
  * Set urgency to high as requested by the release team.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jan 2011 21:22:09 +0100

libio-socket-inet6-perl (2.65-1) unstable; urgency=low

  * New upstream release (closes: Bug#575531)
  * Close #480500 that was already fixed in 2.54. (closes: Bug#480500)
  * Standards-Version: 3.9.1

 -- Masahito Omote <omote@debian.org>  Sun, 12 Sep 2010 02:59:48 +0900

libio-socket-inet6-perl (2.54-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix for error resolving addresses with AF_UNSPEC (closes: #522478).

 -- Sean Finney <seanius@debian.org>  Mon, 04 May 2009 15:09:36 +0200

libio-socket-inet6-perl (2.54-1) unstable; urgency=low

  * New upstream release (closes: Bug#479564)
  * Bump Standards-Version to 3.7.3.0.
  * debian/compat: set 7 and Depends: debhelper (>= 7).

 -- Masahito Omote <omote@debian.org>  Mon, 12 May 2008 01:24:14 +0900

libio-socket-inet6-perl (2.51-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.6.1.1
  * Close #238159, this bug was already fixed in 2.01-1. (closes: Bug#238159)

 -- Masahito Omote <omote@debian.org>  Sun, 12 Dec 2004 13:08:19 +0900

libio-socket-inet6-perl (2.01-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.6.1.0

 -- Masahito Omote <omote@debian.org>  Tue, 30 Mar 2004 03:05:45 +0900

libio-socket-inet6-perl (2.00-1) unstable; urgency=low

  * New upstream release

 -- Masahito Omote <omote@debian.org>  Thu, 11 Dec 2003 16:24:41 +0900

libio-socket-inet6-perl (1.28-2) unstable; urgency=low

  * Depends libsocket6-perl over 0.11.99.
  * Standards-Version: 3.6.0.

 -- Masahito Omote <omote@debian.org>  Sun, 10 Aug 2003 21:28:22 +0900

libio-socket-inet6-perl (1.28-1) unstable; urgency=low

  * New upstream release (closes: Bug#204388)
  * Depends libsocket6-perl over 0.11-7 because 1.28-1 need to support
    getipnodeby{addr|byname}.

 -- Masahito Omote <omote@debian.org>  Sun, 10 Aug 2003 20:28:49 +0900

libio-socket-inet6-perl (1.27-1) unstable; urgency=low

  * New upstream release.

 -- Masahito Omote <omote@debian.org>  Tue, 24 Jun 2003 21:38:38 +0900

libio-socket-inet6-perl (1.26-2) unstable; urgency=low

  * I forgot to close ITP. (closes: Bug#196226)
  * Fix speparation bug between address and port.
  * Fix to use getaddrinfo instead of inet_pton to work properly.
  * I have already sent these fixes to upstream.

 -- Masahito Omote <omote@debian.org>  Mon, 16 Jun 2003 20:03:11 +0900

libio-socket-inet6-perl (1.26-1) unstable; urgency=low

  * Initial Release.

 -- Masahito Omote <omote@debian.org>  Sun,  8 Jun 2003 16:35:25 +0900
