=== debian/control ===
Source: libio-socket-inet6-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep:
 perl,
 libsocket6-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 netbase
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Masahito Omote <omote@debian.org>,
 gregor herrmann <gregoa@debian.org>
Homepage: http://search.cpan.org/dist/IO-Socket-INET6/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-inet6-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-inet6-perl.git
Standards-Version: 3.9.2

Package: libio-socket-inet6-perl
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libsocket6-perl
Description: object interface for AF_INET6 domain sockets
 IO::Socket::INET6 provides an object interface to create and use sockets
 in the AF_INET6 domain. It is built upon the IO::Socket interface and
 inherits all the methods defined by IO::Socket.
