=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Socket-INET6/   .*/IO-Socket-INET6-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
