=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Masahito Omote <omote@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Homepage: http://search.cpan.org/dist/IO-Socket-INET6/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-inet6-perl
+Homepage: https://metacpan.org/release/IO-Socket-INET6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-inet6-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-inet6-perl.git
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 
 Package: libio-socket-inet6-perl
 Architecture: all
