## libio-socket-inet6-perl 2.72

=== debian/changelog ===
libio-socket-inet6-perl (2.72-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Dec 2020 18:41:01 +0100

libio-socket-inet6-perl (2.72-2) unstable; urgency=medium

  * Team upload
  * Update Vcs-Browser URL to cgit web frontend
  * Reformat debian/control with cme
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jun 2015 12:37:28 +0200

libio-socket-inet6-perl (2.72-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Masahito Omote from the Uploaders field as per request of the
    MIA team. Thanks to Ana Guerrero Lopez for the bug report.
    (Closes: #738886)

  [ Daniel Lintott ]
  * Imported Upstream version 2.72
  * Add myself to uploaders

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 22 Mar 2014 16:22:10 +0000
