=== debian/watch ===
version=3
https://metacpan.org/release/IO-Socket-INET6   .*/IO-Socket-INET6-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
