=== debian/control ===
Source: libio-socket-inet6-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libsocket6-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-inet6-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-inet6-perl.git
Homepage: https://metacpan.org/release/IO-Socket-INET6
Rules-Requires-Root: no

Package: libio-socket-inet6-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsocket6-perl
Description: object interface for AF_INET6 domain sockets
 IO::Socket::INET6 provides an object interface to create and use sockets
 in the AF_INET6 domain. It is built upon the IO::Socket interface and
 inherits all the methods defined by IO::Socket.
 .
 Please note that IO-Socket-INET6 is considered deprecated. It was succeeded
 by IO::Socket::IP. Please consider converting old code from IO-Socket-INET6
 to IO-Socket-IP.
