=== debian/watch ===
version=4
https://metacpan.org/release/IO-Socket-INET6   .*/IO-Socket-INET6-v?@ANY_VERSION@@ARCHIVE_EXT@$
